
/*+++++hj_go_244+++++*/
template_hj_244 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_244 a {
	text-decoration: none;
	color: #666;
}
template_hj_244 .hj_mk_244_fl {
	float: left;
}
template_hj_244 .hj_mk_244_fr {
	float: right;
}
template_hj_244 .hj_mk_244_clear {
	clear: both;
}
template_hj_244 .hj_mk_244_template_hj_244 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_244 .hj_mk_244_clearfix:before, template_hj_244 .hj_mk_244_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_244 .hj_mk_244_marginauto {
	margin: 0 auto;
}
template_hj_244 .hj_mk_244_main {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_244 .hj_mk_244_in_pro {
	padding: 40px 0;
}
template_hj_244 .hj_mk_244_tit {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_244 .hj_mk_244_in_tit h3 {
	color: #000;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2;
}
template_hj_244 .hj_mk_244_in_tit p {
	color: #666;
	font-size: 16px;
	line-height: 1.6;
	padding-top: 10px;
	padding-bottom: 30px;
}
template_hj_244 .hj_mk_244_in_tit {
	width: 75.24%;
	float: left
}
template_hj_244 .hj_mk_244_more {
	width: 24.759999999999998%;
	float: right
}
template_hj_244 .hj_mk_244_in_more {
	margin-left: auto;
	position: relative;
	max-width: 180px;
	text-align: center;
	transition: all .5s ease;
	z-index: 1;
	box-sizing: border-box;
	overflow: hidden;
}
template_hj_244 .hj_mk_244_in_more a {
	color: #000;
	position: relative;
	z-index: 3;
	font-size: 24px;
	line-height: 46px;
	text-align: center;
	display: block;
	transition: all .5s ease;
}
template_hj_244 .hj_mk_244_t {
	width: 100%;
}
template_hj_244 .hj_mk_244_t_l {
	width: 8.75%;
}
template_hj_244 .hj_mk_244_t_l li {
	width: 100%;
	padding-bottom: 20px;
	float: left;
}
template_hj_244 .hj_mk_244_t_l li a {
	width: 100%;
	height: 46px;
	line-height: 46px;
	background-color: #fff;
	color: #666666;
	font-size: 16px;
	display: inline-block;
	overflow: hidden;
	text-align: center;
	-moz-border-radius: 23px;      /* Gecko browsers */
	-webkit-border-radius: 123pxpx;   /* Webkit browsers */
	border-radius: 23px;            /* W3C syntax */
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	float: left;
}
template_hj_244 .hj_mk_244_t_l li a:hover, template_hj_244 .hj_mk_244_t_l li a.hj_mk_244_t_active {
	background-color: #024381;
	color: #fff;
	text-decoration: none;
}
template_hj_244 .hj_mk_244_t_r {
	width: 84%;
}
template_hj_244 .hj_mk_244_t_r_ul {
	width: 100%;
	display: none;
}
template_hj_244 .hj_mk_244_t_r_ul li {
	width: 33.33%;
	padding: 0px 15px;
	float: left;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div {
	width: 100%;
	background-color: #fff;
	padding: 20px;
	display: inline-block;
	overflow: hidden;
	color: #999999;
	font-size: 13px;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div:hover {
	text-decoration: none;
	color: #999999;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div .hj_mk_244_img {
	width: 100%;
	height:160px;
	display: inline-block;
	overflow: hidden;
	position: relative;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div .hj_mk_244_img img {
	width: 100%;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div .hj_mk_244_text {
	width: 100%;
	padding: 40px 0px 20px 0px;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div .hj_mk_244_news_name {
	width: 100%;
	height: 26px;
	line-height: 26px;
	overflow: hidden;
	margin-bottom: 17px;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div:hover .hj_mk_244_news_name {
	color: #024381;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div .hj_mk_244_news_miaoshu {
	width: 100%;
	line-height: 24px;
	margin-bottom: 22px;
	height: 72px;
	overflow: hidden;
	color: #666666;
	font-size: 14px;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div .hj_mk_244_news_time {
	width: 100%;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div .hj_mk_244_img:after {
	width: 100%;
	height: 100%;
	background: rgba(2,67,129,0.7);
	position: absolute;
	left: 0px;
	top: 0px;
	content: "";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div:hover .hj_mk_244_img:after {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div .hj_mk_244_img .hj_mk_244_details {
	width: 100%;
	padding-top: 40px;
	background: url(../992/more.png) top center no-repeat;
	background-size:30px;
	position: absolute;
	left: 0px;
	top: 50%;
	content: "";
	z-index: 1;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	-webkit-transform: scale(0, 0);
	transform: scale(0, 0);
	font-size: 16px;
	color: #fff;
	line-height: 1.6;
	-o-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	text-align: center;
}
template_hj_244 .hj_mk_244_t_r_ul li .hj_mk_244_div:hover .hj_mk_244_details {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

/*+++++hj_end_244+++++*/


/*+++++hj_go_247+++++*/
template_hj_247 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_247 a {
	text-decoration: none;
	color: #666;
}
template_hj_247 .hj_mk_247_fl {
	float: left;
}
template_hj_247 .hj_mk_247_fr {
	float: right;
}
template_hj_247 .hj_mk_247_clear {
	clear: both;
}
template_hj_247 .hj_mk_247_template_hj_247 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_247 .hj_mk_247_marginauto {
	margin: 0 auto;
}
template_hj_247 .hj_mk_247_center2 {
	width: 100%;
	margin: 0px auto;
}
template_hj_247 .hj_mk_247_list {
	width: 100%;
}
template_hj_247 .hj_mk_247_list li {
	width: 33.33%;
	float: left;
}
template_hj_247 .hj_mk_247_list li .hj_mk_247_div {
	width: 100%;
	line-height: 110px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	height: 110px;
	position: relative;
	-webkit-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	cursor: pointer;
}
template_hj_247 .hj_mk_247_list li .hj_mk_247_div:hover, .hj_mk_247_list li .hj_mk_247_div.hj_mk_247_active {
	color: #fff;
	text-decoration: none;
	background-color: #292929;
}
template_hj_247 .hj_mk_247_list li .hj_mk_247_div .hj_mk_247_div_out {
	width: 540px;
	border: 2px solid #245c8b;
	background-color: #245c8b;
	-moz-border-radius: 8px;      /* Gecko browsers */
	-webkit-border-radius: 8px;   /* Webkit browsers */
	border-radius: 8px;            /* W3C syntax */
	position: absolute;
	left: 50%;
	bottom: 100%;
	z-index: 1;
	margin-left: -270px;
	overflow: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	-o-transform: translateY(-30px);
	transform: translateY(-30px);
	transition: all 0.8s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;
-webkit-transition: transition: all 0.8s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;
	display: none;
}
template_hj_247 .hj_mk_247_list li .hj_mk_247_div .hj_mk_247_div_out .hj_mk_247_img {
	width: 31%;
	padding-top: 25px;
}
template_hj_247 .hj_mk_247_list li .hj_mk_247_div .hj_mk_247_div_out .hj_mk_247_img_t {
	width: 100%;
	padding-top: 55px;
	text-align: center;
	background: url(../993/map.png) top center no-repeat;
	line-height: 1.8;
}
template_hj_247 .hj_mk_247_list li .hj_mk_247_div .hj_mk_247_div_out .hj_mk_247_img_r {
	width: 69%;
	background-color: #fff;
	padding: 15px 7%;
	color: #222222;
	font-size: 14px;
	text-align: left;
}
template_hj_247 .hj_mk_247_list li .hj_mk_247_div .hj_mk_247_div_out .hj_mk_247_img_r .hj_mk_247_div_t {
	width: 100%;
	line-height: 1.6;
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
template_hj_247 .hj_mk_247_list li .hj_mk_247_div .hj_mk_247_div_out .hj_mk_247_img_r .hj_mk_247_div_c {
	width: 100%;
	line-height: 1.7;
}
template_hj_247 .hj_mk_247_list li .hj_mk_247_div .hj_mk_247_div_out .hj_mk_247_img_r .hj_mk_247_div_c img {
	max-width: 100%;
	height: auto !important;
}
template_hj_247 .hj_mk_247_list li .hj_mk_247_div.hj_mk_247_active .hj_mk_247_div_out {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	display: block;
}

/*+++++hj_end_247+++++*/


/*+++++hj_go_245+++++*/
template_hj_245 {

	overflow-x: hidden;

	color: #fff;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_245 .hj_mk_245_template_hj_245{

	

}

template_hj_245 a {

	text-decoration: none;

}

template_hj_245 .hj_mk_245_template_hj_245 *{

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing:border-box

}

template_hj_245 .hj_mk_245_img-style {

	border-style: none

}

template_hj_245 .hj_mk_245_clearfix {

	zoom: 1

}



template_hj_245 .hj_mk_245_clearfix:before, .hj_mk_245_clearfix:after {

	display: table;

	line-height: 0;

	content: ""

}

template_hj_245 .hj_mk_245_clearfix:after {

	clear: both

}



template_hj_245 .hj_mk_245_marginauto {

	margin: 0 auto;

}

template_hj_245 .hj_mk_245_container {

	margin-left: auto;

	margin-right: auto;

	width: 100%;

}



template_hj_245 .hj_mk_245_bfb-33, template_hj_245 .hj_mk_245_bfb-16, template_hj_245 .hj_mk_245_bfb-25{

	position: relative;

	min-height: 1px;

	padding-right: 15px;

	padding-left: 15px;

	float:left;

}

template_hj_245 .hj_mk_245_bfb-33 {

	width: 33.33333333%;

}

template_hj_245 .hj_mk_245_bfb-16 {

	width: 16.66666667%

}

template_hj_245 .hj_mk_245_bfb-25 {

	width: 25%

}



template_hj_245 .hj_mk_245_container {

    width: 100%;

	margin-top: 20px;

    color: #fff;

    padding: 60px 0px 40px 0px;

}

template_hj_245 .hj_mk_245_footer_logo {

    max-width: 196px;

}

template_hj_245 .hj_mk_245_footer_logo_text {

    width: 196px;

    text-align: center;

    margin-top: 20px;

    padding-top: 10px;

    border-top: 1px solid #4e97c5;

    line-height: 22px;

}

template_hj_245 .hj_mk_245_footer_logo_text a{

    color:#fff

}

template_hj_245 .hj_mk_245_footer_menu_first {

    font-weight: bold;

}

template_hj_245 .hj_mk_245_footer_menu a {

    color: #fff;

}

template_hj_245 .hj_mk_245_footer_menu p {

    margin: 0 0 10px;

}

template_hj_245 .hj_mk_245_footer_qrcode {

    max-width: 130px;

}

template_hj_245 .hj_mk_245_footer_qrcode_text {

    width: 130px;

    text-align: center;

    margin-top: 15px;

}
/*+++++hj_end_245+++++*/

